/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package structures;

import java.util.Date;
import java.util.GregorianCalendar;

/**
 *
 * @author baba
 */
public class IntegerEntry {

    public int valueInt = 0;
    public Date timeStamp = null;

    public IntegerEntry(int value) {
        valueInt = value;
        GregorianCalendar liftOffApollo13 = new GregorianCalendar();
        Date d = liftOffApollo13.getTime();
        timeStamp = d;
    }
}
